<div class="bg-about">
    <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <h4>Tentang</h4>
                    <h2>no-surat v{{@APP.ver}} <check if="{{@APP.label}}"><span class="label label-info">{{@APP.label}}</span></check></h2>
                    <p>Sistem informasi(?) untuk urusan surat-menyurat FTIS.</p>
                </div>
            </div>
    </div>
</div>
<div class="container">
    <div class="row">
        <div class="col-md-6">
            <p>
                Proyek ini didirikan secara OpenSource oleh Tim Administrator Laboratorium <br/>
                Fakultas Teknologi Informasi dan Sains (FTIS) Universitas Katolik Parahyangan (UNPAR).
            </p>
            <p>
                Ingin ikut berkontribusi? Repository kita ada di GitLab, buat issue, fork, dan buat merge request ke kita!
            </p>
            <a href="https://gitlab.com/ftis-admin/office/no-surat" class="btn btn-info"><span class="fa fa-gitlab"></span> no-surat</a>
            <a href="https://gitlab.com/ftis-admin" class="btn btn-info"><span class="fa fa-gitlab"></span> FTIS Admin</a>
        </div>
    </div>
    <div class="row">
        <div class="col-md-4">
            <h3>Tim Developer Inti</h3>
            <p>
                <ul class="list-group">
                    <li class="list-group-item">
                        <h4>Samuel Lusandi</h4>
                        <p>2014730001</p>
                        <p>Kebanyakan jadi kuncen databasenya, tapi ngerjain bagian PHPnya juga.</p>
                        <p>
                            <a href="https://github.com/TimusVPF" target="_blank" class="btn btn-primary btn-sm"><span class="fa fa-github"></span></a>
                            <a href="https://gitlab.com/TimusVPF" target="_blank" class="btn btn-primary btn-sm"><span class="fa fa-gitlab"></span></a>
                        </p>
                    </li>
                    <li class="list-group-item">
                        <h4>Gunawan Christianto</h4>
                        <p>2016730011</p>
                        <p>Tukang pijit kibot, ngerjain bagian PHP sama UI. 🆎👍👍</p>
                        <p>
                            <a href="https://github.com/chez14" target="_blank" class="btn btn-primary btn-sm"><span class="fa fa-github"></span></a>
                            <a href="https://gitlab.com/chez14" target="_blank" class="btn btn-primary btn-sm"><span class="fa fa-gitlab"></span></a>
                            <a href="https://christianto.net/" target="_blank" class="btn btn-primary btn-sm"><span class="fa fa-link"></span></a>
                        </p>
                    </li>
                </ul>
            </p>
        </div>
    </div>
</div>